
Application: gvSIG desktop - gvSIG bugs #2144
Addin MySQL plugin package (release 2.0.17)
12/17/2013 10:15 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-mysql/pool/org.gvsig.mysql.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.mysql.app.
ainplugin-2.0.17-2070-testing-all-all-j1_5.gvspki

History
#1 - 12/17/2013 10:15 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Wrong ticket type

#2 - 12/17/2013 10:16 AM - Juan Lucas Domínguez
- Assignee deleted (Joaquín  del Cerro Murciano)

#3 - 01/13/2014 09:48 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 06:09 PM - Álvaro Anguix
- Status changed from Fixed to Closed
